FROM php:8.1-fpm

WORKDIR /var/www/html

COPY php-fpm/php.ini /usr/local/etc/php/

RUN apt update -y && apt install -y \
    zlib1g-dev  \
    libzip-dev  \
    libpng-dev  \
    libpq-dev  \
    libxml2-dev \
    && docker-php-ext-install zip gd bcmath opcache \
    && apt-get -y autoremove \
    && apt-get clean \
    && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*
